Monitors
Create radar
Create a recurring search with commercial criteria.
POST
/monitorsmonitors:writeRequest
namestring · bodyRule name.mandatoryquerystring · bodyMonitored words.mandatorysourcestring · bodySource or marketplace.optionalsegment_idstring · bodyTarget segment.optionalmin_pricenumber · bodyMinimum price.optionalmax_pricenumber · bodyMaximum price.optionalmin_commissionnumber · bodyMinimum commission.optionalmin_discountnumber · bodyMinimum discount.optionalorderstring · bodyOrdering of results.optionallimitinteger · bodyMaximum per round.optionalinterval_minutesinteger · bodyInterval between searches.optionalauto_approveboolean · bodyAutomatically approves results.optionalactiveboolean · bodyActivates monitoring.optionalExample
curl
curl -X POST 'https://achadu.com/api/v1/monitors' \
+ -H 'Authorization: Bearer ach_live_...' \
+ -H 'Accept: application/json' \
+ -H 'Content-Type: application/json' \
+ --data '{
"name": "My integration",
"query": "string",
"source": "string",
"segment_id": "string",
"min_price": 329.9
}'Answer
201Resource created4xxError with code, message and request_id